<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0128</marc:controlfield>
        <marc:controlfield tag="005">20201021232105.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797180</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GIBBON, E.: Decline and Fall of the Roman Empire, Vol. 4 (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 37 ( 10 min. ) -- Athanasius introduced into Rome… ( 10 min., 06 sec. ) -- Such rare and illustrious penitents were celebrated… ( 08 min., 47 sec. ) -- Pleasure and guilt are synonymous terms… ( 09 min., 52 sec. ) -- The lives of the primitive monks were consumed… ( 09 min., 42 sec. ) -- Among these heroes of the monastic life… ( 11 min., 09 sec. ) -- Their fiercer brethren, the formidable Visigoths… ( 10 min., 35 sec. ) -- The temper and understanding of the new proselytes… ( 08 min., 33 sec. ) -- The passionate declarations of the Catholic… ( 09 min., 40 sec. ) -- VI. A new mode of conversion… ( 09 min., 08 sec. ) -- The example of fraud must excite suspicion… ( 09 min., 14 sec. ) -- His son and successor, Recared… ( 12 min., 03 sec. ) -- Chapter 38 ( 10 min., 07 sec. ) -- The first exploit of Clovis was the defeat of Syagrius… ( 08 min., 43 sec. ) -- Till the thirtieth year of his age Clovis continued… ( 10 min., 45 sec. ) -- The kingdom of the Burgundians… ( 08 min., 59 sec. ) -- A full chorus of perpetual psalmody… ( 11 min., 18 sec. ) -- Such is the empire of Fortune… ( 10 min., 08 sec. ) -- The Franks, or French, are the only people of Europe… ( 09 min., 56 sec. ) -- In the calm moments of legislation… ( 10 min., 31 sec. ) -- The silence of ancient and authentic testimony… ( 11 min., 39 sec. ) -- The general state and revolutions of France… ( 11 min., 27 sec. ) -- We are now qualified to despise the opposite… ( 13 min., 38 sec. ) -- One of these legislative councils of Toledo… ( 11 min., 59 sec. ) -- A monk, who in the profound ignorance… ( 08 min., 30 sec. ) -- In a century of perpetual… ( 08 min., 46 sec. ) -- This strange alteration has persuaded historians… ( 08 min., 05 sec. ) -- Their disposition was rash and choleric… ( 08 min., 08 sec. ) -- General Observations on the Fall of the Roman Empire ( 10 min., 26 sec. ) -- This awful revolution may be usefully applied… ( 07 min., 54 sec. ) -- III. Cold, poverty, and a life of danger and fatigue… ( 08 min., 32 sec. ) -- Chapter 39 ( 05 min., 12 sec. ) -- An hero, descended from a race of kings… ( 08 min., 55 sec. ) -- In every state of his fortune… ( 10 min., 30 sec. ) -- The jealousy of power and the mischiefs of discord… ( 12 min., 57 sec. ) -- The life of Theodoric represents the rare… ( 10 min., 25 sec. ) -- As the patron of the republic… ( 10 min., 51 sec. ) -- A difference of religion is always pernicious… ( 08 min., 04 sec. ) -- Even the religious toleration… ( 09 min., 56 sec. ) -- A philosopher, liberal of his wealth… ( 07 min., 43 sec. ) -- But his genius survived to diffuse a ray… ( 07 min., 08 sec. ) -- Chapter 40 ( 10 min., 04 sec. ) -- While he indulged the people of Constantinople… ( 08 min., 53 sec. ) -- I. In the exercise of supreme power… ( 10 min., 35 sec. ) -- Those who believe that the female mind… ( 07 min., 49 sec. ) -- II. A material difference may be observed… ( 11 min., 43 sec. ) -- A sedition which almost laid Constantinople in ashes… ( 11 min., 20 sec. ) -- III. That empire, after Rome was barbarous… ( 11 min., 33 sec. ) -- The death of Perozes abandoned Persia… ( 08 min., 37 sec. ) -- VII. Justinian suppressed the schools of Athens… ( 10 min., 12 sec. ) -- The Gothic arms were less fatal to the schools of Athens… ( 11 min., 49 sec. ) -- Chapter 41 ( 11 min., 03 sec. ) -- The Africanus of new Rome was born… ( 11 min., 10 sec. ) -- In the seventh year of the reign of Justinian… ( 11 min., 13 sec. ) -- In a march of ten or twelve days… ( 15 min., 01 sec. ) -- The historian has inserted and the reader may easily… ( 10 min., 09 sec. ) -- Yet the conquest of Africa was imperfect… ( 11 min., 55 sec. ) -- But the purest reward of Belisarius… ( 11 min., 27 sec. ) -- The experience of past faults… ( 09 min., 44 sec. ) -- But the future happiness of the queen of Italy… ( 11 min., 13 sec. ) -- Although Theodatus descended from a race of heroes… ( 09 min., 39 sec. ) -- At the end of twenty days that of Belisarius… ( 07 min., 03 sec. ) -- As soon as Belisarius had fortified his new conquests… ( 07 min., 44 sec. ) -- Yet Rome in its present state… ( 12 min., 15 sec. ) -- From the moment that Belisarius had determined… ( 10 min., 17 sec. ) -- These seasonable aids… ( 10 min., 42 sec. ) -- In this hasty act of violence… ( 10 min., 02 sec. ) -- As soon as Belisarius was delivered… ( 09 min., 35 sec. ) -- Every spectator admired, without peril… ( 11 min., 21 sec. ) -- A philosopher may pity and forgive the infirmities… ( 08 min., 56 sec. ) -- Chapter 42 ( 05 min., 42 sec. ) -- In such an age, the triumphs of Belisarius… ( 10 min., 15 sec. ) -- Four thousand six hundred villages were scattered… ( 09 min., 37 sec. ) -- In the midst of these obscure calamities… ( 09 min., 08 sec. ) -- In the rapid career of conquest… ( 10 min., 28 sec. ) -- The answer of Disabul corresponded… ( 08 min., 38 sec. ) -- But the justice of kings is understood by themselves… ( 10 min., 35 sec. ) -- In the search of universal knowledge… ( 10 min., 07 sec. ) -- He advanced into the heart of Syria… ( 10 min., 16 sec. ) -- Fifteen generals, without concert or skill… ( 10 min., 49 sec. ) -- Yet, amidst the rudest ignorance… ( 09 min., 48 sec. ) -- But the Lazi soon discovered that their impatience… ( 11 min., 50 sec. ) -- In peace, the king of Persia continually sought… ( 08 min., 24 sec. ) -- The independence of the Homerites… ( 05 min., 59 sec. ) -- Chapter 43 ( 09 min., 48 sec. ) -- A personal injury, the unjust execution or murder… ( 09 min., 45 sec. ) -- The virtues of Belisarius were replaced… ( 12 min., 20 sec. ) -- The foresight of Totila had raised obstacles… ( 09 min., 41 sec. ) -- The loss of Rome was speedily retrieved… ( 09 min., 25 sec. ) -- Before the departure of Belisarius, Perusia was besieged… ( 10 min., 14 sec. ) -- The talents of Narses were tried and improved… ( 10 min. ) -- The first line of cavalry advanced with more courage… ( 11 min. ) -- Before Lucca had surrendered… ( 09 min., 34 sec. ) -- After a reign of sixty years… ( 09 min., 06 sec. ) -- But the eyes of the prince and people… ( 08 min., 56 sec. ) -- If the emperor could rejoice in the death of Belisarius… ( 05 min., 04 sec. ) -- I shall conclude this chapter… ( 12 min., 07 sec. ) -- III. Aethiopia and Egypt have been stigmatised… ( 10 min., 54 sec. ) -- Chapter 44 ( 08 min., 59 sec. ) -- I shall not repeat the well-known story of the Decemvirs… ( 10 min., 09 sec. ) -- Once, and once only, he experienced… ( 10 min., 37 sec. ) -- The tyrant of Rome was sometimes the benefactor… ( 12 min., 01 sec. ) -- The jurisprudence which had been grossly adapted… ( 09 min. ) -- To escape the Tartar robbers and the tyrants… ( 10 min., 45 sec. ) -- IV. The subjects of Justinian were dissatisfied… ( 09 min., 43 sec. ) -- The aerial tribute, without a name… ( 11 min., 50 sec. ) -- V. The edifices of Justinian were cemented… ( 10 min. ) -- But the pride of the Roman Solomon… ( 11 min., 17 sec. ) -- Almost every saint in the calendar acquired the honours… ( 10 min., 20 sec. ) -- Asia Minor, after the submission of the Isaurians… ( 15 min., 18 sec. ) -- This opposition of sentiments was propagated… ( 10 min., 29 sec. ) -- From the library of Tribonian they chose forty… ( 11 min., 58 sec. ) -- It is the first care of a reformer to prevent… ( 10 min., 20 sec. ) -- The law of nature instructs most animals… ( 08 min., 15 sec. ) -- Experience has proved that savages are the tyrants… ( 10 min., 44 sec. ) -- Insufficient remedies followed with distant and tardy steps… ( 09 min., 25 sec. ) -- The relation of guardian and ward… ( 09 min., 03 sec. ) -- The personal title of the first proprietor… ( 09 min., 02 sec. ) -- But the experience of unnatural parents… ( 08 min., 29 sec. ) -- II. The obligations of the second class… ( 09 min., 06 sec. ) -- The execution of the Alban dictator… ( 11 min., 36 sec. ) -- The first imperfect attempt to restore the proportion… ( 12 min., 07 sec. ) -- The free citizens of Athens and Rome… ( 13 min., 40 sec. ) -- Chapter 45 ( 09 min., 11 sec. ) -- While Alboin served under his father's standard… ( 08 min., 18 sec. ) -- The destruction of a mighty kingdom… ( 06 min., 36 sec. ) -- The reality, or the suspicion… ( 11 min., 50 sec. ) -- When the nephew of Justinian ascended the throne… ( 09 min., 50 sec. ) -- With the odious name of Tiberius… ( 11 min., 23 sec. ) -- During a period of two hundred years… ( 12 min., 03 sec. ) -- So rapid was the influence of climate and example… ( 09 min., 34 sec. ) -- Amidst the arms of the Lombards… ( 11 min., 40 sec. ) -- The pontificate of Gregory the Great… ( 11 min., 27 sec. ) -- Chapter 46 ( 10 min., 19 sec. ) -- The throne of Chosroes Nushirvan was filled… ( 11 min., 26 sec. ) -- As the passes were faithfully guarded… ( 09 min., 52 sec. ) -- The palace was soon distracted with conspiracy… ( 10 min., 40 sec. ) -- These were the casual sallies of his pride… ( 10 min., 35 sec. ) -- The military fame of Commentiolus is the object of satire… ( 10 min., 05 sec. ) -- In a small bark the unfortunate Maurice… ( 07 min., 36 sec. ) -- In the massacre of the Imperial family… ( 07 min., 31 sec. ) -- Even after his death the republic was afflicted… ( 09 min., 43 sec. ) -- From the long-disputed banks of the Tigris and Euphrates… ( 10 min., 37 sec. ) -- On the shore of Chalcedon the emperor held… ( 10 min., 05 sec. ) -- Whatever hardship the emperor imposed on the troops… ( 11 min., 06 sec. ) -- Instead of skirmishing on the frontier… ( 10 min., 26 sec. ) -- Eastward of the Tigris, at the end of the bridge of Mosul… ( 09 min., 19 sec. ) -- Twenty-two satraps, they styled themselves patriots… ( 09 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Gibbon, Edward, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gibbon, Edward</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0128</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0129</marc:controlfield>
        <marc:controlfield tag="005">20201021232106.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797197</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GIBBON, E.: Decline and Fall of the Roman Empire, Vol. 5 (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Chapter 47 ( 07 min., 38 sec. ) -- Yet in the insufficient creed of the Nazarenes… ( 12 min., 03 sec. ) -- III. Such were the fleeting shadows of the Docetes. ( 09 min., 28 sec. ) -- V. The grovelling Ebionite and the fantastic Docetes… ( 10 min., 36 sec. ) -- Such honours might incite the faithful to combat and die… ( 09 min., 46 sec. ) -- It was the duty of Cyril to enlighten the zeal and ignorance… ( 09 min., 48 sec. ) -- His throne was distant and inaccessible… ( 09 min., 46 sec. ) -- Secluded from the church and from the world… ( 09 min., 59 sec. ) -- A quarter of a mile from the Thracian Bosphorus… ( 11 min., 17 sec. ) -- The disorders of thirty years at length produced… ( 11 min., 36 sec. ) -- Justinian has been already seen in the various lights… ( 10 min., 03 sec. ) -- With these sentiments, it was incumbent on him… ( 09 min., 44 sec. ) -- The faculties of sense and reason are least capable… ( 10 min., 38 sec. ) -- Armenia and Abyssinia were infected by the speech… ( 10 min., 47 sec. ) -- The desire of gaining souls for God… ( 07 min., 34 sec. ) -- When the Portuguese first opened the navigation… ( 07 min., 12 sec. ) -- In this spiritual distress the expiring faction… ( 09 min., 58 sec. ) -- IV. Since the age of Constantine… ( 09 min., 54 sec. ) -- A more important conquest still remained… ( 08 min., 33 sec. ) -- Christianity was more deeply rooted in the Abyssinian empire… ( 10 min., 29 sec. ) -- Chapter 48 ( 09 min., 23 sec. ) -- After this foundation of Byzantine history… ( 11 min., 30 sec. ) -- We shall imagine ourselves transported… ( 10 min., 42 sec. ) -- On the edge of the Scythian wilderness… ( 08 min., 05 sec. ) -- Between the fall of the Heraclian and the rise… ( 10 min., 11 sec. ) -- Leo the Fourth, the son of the fifth and the father… ( 10 min., 19 sec. ) -- Many tyrants have reigned undoubtedly more criminal… ( 10 min., 34 sec. ) -- The character of Theophilus is a rare example… ( 10 min., 11 sec. ) -- The unnatural lusts which had degraded even the manhood… ( 09 min., 58 sec. ) -- Yet under his reign the Roman arms were again formidable… ( 09 min., 43 sec. ) -- The succeeding years of the minority of Constantine… ( 09 min., 18 sec. ) -- Of such a character, in such an age… ( 10 min., 23 sec. ) -- The soldiers had served with reluctant loyalty… ( 09 min., 44 sec. ) -- John Comnenus, the brother of the emperor Isaac… ( 09 min., 31 sec. ) -- It was the wish of Irene to supplant the eldest… ( 08 min., 40 sec. ) -- The story of his exploits, which appear as a model… ( 09 min., 13 sec. ) -- At length he found the moment and the means… ( 09 min. ) -- The patriarch laboured with honest zeal to heal the wounds… ( 08 min., 29 sec. ) -- With the dawn of day the city burst into a general sedition… ( 09 min., 34 sec. ) -- Chapter 49 ( 04 min., 25 sec. ) -- But a memorial more interesting than the skull… ( 11 min., 22 sec. ) -- The worship of images had stolen into the church… ( 11 min., 16 sec. ) -- The scandal of an abstract heresy… ( 09 min., 24 sec. ) -- Two original epistles, from Gregory the Second… ( 10 min., 20 sec. ) -- To punish this flagitious deed… ( 11 min., 43 sec. ) -- In his distress the first Gregory had implored the aid… ( 10 min., 53 sec. ) -- II. In the change of manners and language… ( 07 min., 13 sec. ) -- But in the rigid interpretation of the laws… ( 06 min., 56 sec. ) -- The emperors and the Romans were incapable… ( 10 min., 08 sec. ) -- After the death of Theophilus the final victory… ( 10 min., 04 sec. ) -- From his prison he escaped to the Vatican… ( 09 min., 41 sec. ) -- The union and stability of his empire… ( 09 min., 56 sec. ) -- V. He retaliated on the Avars, or Huns of Pannonia… ( 10 min., 29 sec. ) -- Otho was of the noble race of the dukes of Saxony… ( 10 min., 10 sec. ) -- Otho the First imposed a treaty on the senate… ( 09 min., 46 sec. ) -- The alarum-bell rang to arms in every quarter… ( 09 min., 15 sec. ) -- Ambitious of restoring the splendour of the purple… ( 11 min., 04 sec. ) -- It is in the fourteenth century that we may view… ( 08 min., 18 sec. ) -- Chapter 50 ( 10 min., 54 sec. ) -- Arabia, in the opinion of the naturalist, is the genuine… ( 09 min., 01 sec. ) -- The perpetual independence of the Arabs has been the theme… ( 11 min., 28 sec. ) -- In the study of nations and men we may observe… ( 10 min., 12 sec. ) -- The ferocious Bedoweens, the terror of the desert… ( 08 min., 48 sec. ) -- From Japan to Peru, the use of sacrifice has universally… ( 09 min., 40 sec. ) -- The base and plebeian origin of Mohammed… ( 09 min., 50 sec. ) -- He compares the nations and the religions of the earth… ( 09 min., 34 sec. ) -- The God of nature has written his existence on all his works… ( 12 min., 04 sec. ) -- The mission of the ancient prophets, of Moses and of Jesus… ( 09 min., 58 sec. ) -- II. The voluntary penance of the ascetics… ( 09 min., 25 sec. ) -- With the two simple elements of darkness and fire… ( 10 min., 33 sec. ) -- The people of Mecca were hardened in their unbelief… ( 10 min., 03 sec. ) -- From his establishment at Medina, Mohammed assumed… ( 08 min. ) -- From all sides the roving Arabs were allured… ( 09 min., 26 sec. ) -- The choice of Jerusalem for the first kebla of prayer… ( 10 min., 39 sec. ) -- The conquest of Mecca determined the faith and obedience… ( 10 min., 40 sec. ) -- Till the age of sixty-three years, the strength of Mohammed… ( 10 min., 53 sec. ) -- The injustice of Mecca and the choice of Medina… ( 10 min., 44 sec. ) -- In the largest indulgence of polygamy… ( 09 min., 36 sec. ) -- The mischiefs that flow from the contests of ambition… ( 08 min., 22 sec. ) -- After this victory, which was styled the Day of the Camel… ( 08 min., 56 sec. ) -- He traversed the desert of Arabia… ( 10 min., 41 sec. ) -- The talents of Mohammed are entitled to our applause… ( 08 min., 26 sec. ) -- Chapter 51 ( 10 min., 02 sec. ) -- In the victorious days of the Roman republic… ( 08 min., 49 sec. ) -- The indignation and fears of the Persians… ( 10 min., 35 sec. ) -- In every age the foundation and ruin… ( 10 min., 19 sec. ) -- After the fall of the Persian kingdom… ( 08 min., 26 sec. ) -- One of the fifteen provinces of Syria, the cultivated lands… ( 12 min., 02 sec. ) -- In the presence of both armies a venerable Greek advanced… ( 10 min., 48 sec. ) -- The hungry and cruel Arabs would have obeyed… ( 01 min., 57 sec. ) -- Syria, one of the countries that have been improved… ( 09 min., 36 sec. ) -- The exhortation of the generals was brief and forcible. ( 09 min., 46 sec. ) -- To achieve what yet remained of the Syrian war… ( 10 min., 58 sec. ) -- The sieges and battles of six campaigns… ( 08 min., 42 sec. ) -- III. The conquest of Egypt may be explained… ( 10 min., 16 sec. ) -- Yet the Arabs, after a glorious and profitable enterprise… ( 07 min., 17 sec. ) -- The efforts of the Arabs were not inadequate… ( 10 min., 04 sec. ) -- A more destructive zeal may perhaps be attributed… ( 11 min., 13 sec. ) -- Our reason must be startled by these extravagant assertions… ( 09 min., 59 sec. ) -- On a sudden the charge was sounded… ( 09 min., 58 sec. ) -- It had been the frequent practice of the Moorish tribes… ( 09 min., 50 sec. ) -- Such is the tale of the modern Arabians. ( 11 min., 12 sec. ) -- Before Musa would trust an army of the faithful… ( 07 min., 36 sec. ) -- Count Julian had plunged so deep into guilt and infamy… ( 08 min., 39 sec. ) -- In the midway between Merida and Toledo… ( 09 min., 34 sec. ) -- The resentment of the caliph might have been satiated… ( 07 min., 45 sec. ) -- The wars of the Moslems were sanctified by the prophet… ( 09 min., 57 sec. ) -- The Northern coast of Africa is the only land… ( 12 min., 56 sec. ) -- Chapter 52 ( 08 min., 11 sec. ) -- The event of the siege revived, both in the East and West… ( 10 min., 45 sec. ) -- The brother of Moslemah was succeeded by a kinsman… ( 11 min., 36 sec. ) -- Constantinople and the Greek fire might exclude the Arabs… ( 07 min., 32 sec. ) -- A victorious line of march had been prolonged… ( 09 min., 03 sec. ) -- The loss of an army, or a province… ( 08 min., 49 sec. ) -- Yet the thousands who were swept away by the sword… ( 11 min., 57 sec. ) -- In a private condition our desires are perpetually repressed… ( 10 min., 16 sec. ) -- In the libraries of the Arabians, as in those of Europe… ( 10 min., 22 sec. ) -- But the Moslems deprived themselves of the principal benefits… ( 11 min., 28 sec. ) -- Under the reign of Almamon at Bagdad… ( 08 min., 08 sec. ) -- In the sufferings of prostrate Italy… ( 09 min., 25 sec. ) -- The emperor Theophilus, son of Michael the Stammerer… ( 08 min., 20 sec. ) -- With Motassem, the eighth of the Abbassides… ( 10 min., 59 sec. ) -- The third and most obvious cause was the weight and magnitude… ( 10 min., 02 sec. ) -- Under the mask of piety, the rigid followers of Hanbal… ( 07 min., 23 sec. ) -- The sieges of Mopsuestia and Tarsus, In Cilicia… ( 08 min., 12 sec. ) -- Chapter 53 ( 10 min., 18 sec. ) -- After the final division between the sons of Theodosius… ( 10 min., 22 sec. ) -- In the time of Constantine Porphyrogenitus they had acquired… ( 13 min., 54 sec. ) -- But the toil and treasure of so many ages… ( 09 min., 25 sec. ) -- But in every monarchy the substantial powers of government… ( 10 min., 25 sec. ) -- In his regular or extraordinary processions… ( 09 min., 17 sec. ) -- The example of maternal incontinence was copied… ( 11 min., 15 sec. ) -- The principles of maritime tactics had not undergone… ( 08 min., 32 sec. ) -- These scruples of the Greeks have been compared… ( 10 min. ) -- A nation endowed with such high and intrepid spirit… ( 10 min., 18 sec. ) -- In the ninth century we trace the first dawnings… ( 09 min., 14 sec. ) -- In the revolution of ten centuries, not a single discovery… ( 06 min., 17 sec. ) -- Chapter 54 ( 09 min., 23 sec. ) -- Of the ecclesiastical chain, many links had been broken… ( 11 min., 50 sec. ) -- The most furious and desperate of rebels… ( 10 min., 16 sec. ) -- Alexius dissembled till the moment of revenge… ( 09 min., 33 sec. ) -- A philosopher, who calculates the degree of their merit… ( 11 min., 22 sec. ) -- Chapter 55 ( 10 min., 45 sec. ) -- The glory of the Bulgarians was confined… ( 09 min., 49 sec. ) -- From this primitive country they were driven to the West… ( 11 min., 32 sec. ) -- After a long pilgrimage of flight or victory… ( 10 min., 07 sec. ) -- The Hungarians were expected in the front… ( 10 min., 18 sec. ) -- In the tenth century the geography of Scythia… ( 09 min., 40 sec. ) -- The Greek appellation of monoxyla, or single canoes… ( 11 min., 32 sec. ) -- Nicephorus could no longer expel the mischief… ( 07 min., 02 sec. ) -- In the sacrament of baptism she received the venerable name… ( 10 min., 04 sec. ) -- Chapter 56 ( 09 min., 14 sec. ) -- On that day the scale of war was turned against the Franks… ( 08 min., 51 sec. ) -- The establishment of the Normans in the kingdoms of Naples… ( 10 min., 23 sec. ) -- Above twenty years after the first emigration… ( 09 min., 54 sec. ) -- A harder trial was reserved for the valour of Count Humphrey… ( 09 min., 26 sec. ) -- As the genius of Robert expanded with his fortune… ( 10 min., 15 sec. ) -- Roger, the twelfth and last of the sons of Tancred… ( 12 min., 12 sec. ) -- At the mouth of the Adriatic Gulf… ( 07 min. ) -- The enumeration of provinces recalls a sad comparison… ( 08 min., 25 sec. ) -- It is more than probable that Guiscard was not afflicted… ( 09 min., 51 sec. ) -- The ruins of the Septizonium were still defended… ( 10 min., 22 sec. ) -- Of human life, the most glorious or humble prospects… ( 10 min., 28 sec. ) -- Since the decease of Robert Guiscard… ( 09 min., 26 sec. ) -- The pride of Manuel disdained and rejected… ( 10 min., 15 sec. ) -- The youth, innocence, and beauty of William the Second… ( 09 min., 21 sec. ) -- Yet he imposed on a holy patriarch… ( 09 min., 14 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Timson, David, Reader -- Gibbon, Edward, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gibbon, Edward</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0129</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0152</marc:controlfield>
        <marc:controlfield tag="005">20201021232107.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797777</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GOLDSMITH, O.: Vicar of Wakefield (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">I here interrupted what he was going to say… ( 07 min., 49 sec. ) -- Chapter 15 ( 04 min., 17 sec. ) -- We saw him approach… ( 06 min., 56 sec. ) -- Chapter 16 ( 06 min., 59 sec. ) -- We once again therefore entered into a consultation… ( 05 min., 13 sec. ) -- Chapter 17 ( 06 min., 35 sec. ) -- An Elegy on the Death of a Mad Dog ( 10 min., 47 sec. ) -- Chapter 18 ( 09 min., 55 sec. ) -- Chapter 19 ( 09 min., 32 sec. ) -- In such a state, therefore, all that the middle order has left… ( 10 min. ) -- Chapter 20 ( 06 min., 11 sec. ) -- 'Sir,' replied my son… ( 06 min., 18 sec. ) -- In this honourable post, however, I was not without a rival. ( 10 min., 26 sec. ) -- 'This scheme thus blown up, I had some thoughts of fairly shipping…' ( 10 min., 35 sec. ) -- Chapter 21 ( 10 min., 02 sec. ) -- I instantly knew the voice of my poor ruined child Olivia. ( 09 min., 02 sec. ) -- Chapter 22 ( 09 min., 07 sec. ) -- Chapter 23 ( 10 min., 25 sec. ) -- Chapter 24 ( 10 min., 46 sec. ) -- Chapter 25 ( 10 min., 15 sec. ) -- Chapter 14 ( 06 min., 24 sec. ) -- Chapter 13 ( 07 min., 46 sec. ) -- Chapter 12 ( 11 min., 16 sec. ) -- Chapter 11 ( 10 min., 49 sec. ) -- Chapter 10 ( 09 min., 41 sec. ) -- Chapter 9 ( 07 min., 44 sec. ) -- A Ballad ( 09 min., 33 sec. ) -- Chapter 8 ( 03 min., 18 sec. ) -- Chapter 7 ( 09 min., 58 sec. ) -- Chapter 6 ( 07 min., 55 sec. ) -- Chapter 5 ( 08 min., 22 sec. ) -- Chapter 4 ( 07 min., 54 sec. ) -- The next morning we all set forward together… ( 07 min., 19 sec. ) -- Chapter 3 ( 08 min., 28 sec. ) -- Chapter 2 ( 08 min., 38 sec. ) -- The Vicar of Wakefield ( 09 min., 58 sec. ) -- Chapter 32 ( 07 min., 11 sec. ) -- Happiness was expanded upon every face… ( 07 min., 51 sec. ) -- Mr. Wilmot now entering, he seemed not a little pleased… ( 07 min., 51 sec. ) -- 'Good heavens!' exclaimed the Baronet… ( 09 min., 44 sec. ) -- Chapter 31 ( 08 min., 48 sec. ) -- My son seemed all this while regardless of what I said… ( 08 min., 52 sec. ) -- Chapter 30 ( 09 min., 19 sec. ) -- Chapter 29 ( 10 min., 41 sec. ) -- Honoured Sir, - I have called off my imagination… ( 06 min., 48 sec. ) -- Mr. Jenkinson interupted their harmless prattle… ( 08 min., 47 sec. ) -- Chapter 28 ( 07 min., 34 sec. ) -- Chapter 27 ( 09 min., 22 sec. ) -- Chapter 26 ( 11 min., 47 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Farrell, Nicholas, Reader -- Goldsmith, Oliver, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Goldsmith, Oliver</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0152</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0153</marc:controlfield>
        <marc:controlfield tag="005">20201021232106.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843797791</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WOOLF, V.: Night and Day (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Katharine was pleasantly excited. ( 07 min., 08 sec. ) -- Chapter XI ( 04 min., 58 sec. ) -- She rose and began to wander… ( 08 min., 17 sec. ) -- So quiet an answer… ( 07 min., 45 sec. ) -- Chapter XII ( 06 min., 36 sec. ) -- A curious change came over her face… ( 07 min., 01 sec. ) -- Katharine laughed. ( 06 min., 04 sec. ) -- Thus called upon to sum up the worth of human nature… ( 06 min., 42 sec. ) -- Denham's one wish was to leave… ( 07 min., 48 sec. ) -- Chapter XIII ( 05 min., 57 sec. ) -- He did not immediately answer her… ( 04 min., 43 sec. ) -- Chapter XIV ( 08 min., 25 sec. ) -- The committee now rose… ( 05 min., 05 sec. ) -- They had their tea… ( 07 min., 21 sec. ) -- Mary was half inclined to suspect… ( 07 min., 54 sec. ) -- Chapter XV ( 08 min., 45 sec. ) -- He had a habit, Mary remarked… ( 09 min., 20 sec. ) -- Mary had gone this walk… ( 07 min., 48 sec. ) -- The old gentleman had been roused agreeably… ( 07 min., 32 sec. ) -- Chapter XVI ( 07 min., 43 sec. ) -- To-night they seemed fixed with unusual firmness in the blue… ( 06 min., 51 sec. ) -- 'Well, what's the date of the wedding?' ( 07 min., 57 sec. ) -- She nodded to them both… ( 08 min., 04 sec. ) -- Chapter XVII ( 08 min., 58 sec. ) -- 'What a perfect daughter…' ( 09 min., 41 sec. ) -- 'Why don’t we all live in the country?' ( 07 min., 44 sec. ) -- Chapter XVIII ( 06 min., 58 sec. ) -- 'I began to find my life unsatisfactory,'… ( 08 min., 34 sec. ) -- In a practical way she asked for particulars of his cottage… ( 09 min., 53 sec. ) -- At this point the waiter changed their plates. ( 09 min., 23 sec. ) -- It was Mrs. Hilbery… ( 08 min., 58 sec. ) -- The return drive was almost as silent… ( 06 min., 58 sec. ) -- 'If she were callous all the time…' ( 08 min., 04 sec. ) -- There was much to be said… ( 07 min., 36 sec. ) -- A knock was heard… ( 07 min., 31 sec. ) -- Chapter IV ( 08 min., 16 sec. ) -- The worst of it was that she had no aptitude for literature. ( 07 min., 17 sec. ) -- She was drawn to dwell upon these matters… ( 09 min., 38 sec. ) -- Chapter III ( 08 min., 26 sec. ) -- He glanced with half a smile… ( 07 min. ) -- He was roused by a creak upon the stair. ( 08 min., 30 sec. ) -- He went up a great many flights of stairs… ( 07 min., 15 sec. ) -- Chapter II ( 06 min., 07 sec. ) -- Denham looked at her as she sat… ( 07 min., 41 sec. ) -- While Mr. Denham examined the manuscript… ( 07 min., 55 sec. ) -- Katharine, so Denham decided… ( 07 min., 38 sec. ) -- Night And Day ( 08 min., 41 sec. ) -- For some time they discussed… ( 08 min. ) -- Denham was not altogether popular… ( 08 min., 17 sec. ) -- Chapter X ( 06 min., 53 sec. ) -- 'This unhappy business,' she began, out of breath as she was. ( 05 min., 13 sec. ) -- At this moment, just as Mrs. Hilbery was examining the weather… ( 08 min., 15 sec. ) -- 'Surely, Katharine,' she said… ( 07 min., 09 sec. ) -- Chapter IX ( 08 min., 17 sec. ) -- At this moment she was much inclined to sit… ( 08 min., 47 sec. ) -- Chapter VIII ( 06 min., 49 sec. ) -- 'It's curious,' Mr. Hilbery continued… ( 09 min., 28 sec. ) -- Chapter VII ( 08 min., 09 sec. ) -- Mary sat still and made no attempt to prevent them from going. ( 09 min., 20 sec. ) -- A sharp rap at the door… ( 06 min., 04 sec. ) -- Here Mr. Clacton opened the door… ( 08 min., 50 sec. ) -- A glow spread over her spirit… ( 06 min., 41 sec. ) -- The door would open… ( 06 min., 31 sec. ) -- Chapter VI ( 08 min., 09 sec. ) -- They had reached a small court… ( 07 min., 39 sec. ) -- William shut the door sharply… ( 08 min., 15 sec. ) -- He spoke these disconnected sentences rather abruptly… ( 04 min., 54 sec. ) -- Chapter V ( 05 min., 53 sec. ) -- 'Mary Datchet,' said Mary. ( 06 min., 02 sec. ) -- As none of her words seemed to her at all adequate… ( 09 min., 12 sec. ) -- Chapter XIX ( 07 min., 20 sec. ) -- 'If you don't want to marry me,'… ( 09 min., 11 sec. ) -- Chapter XX ( 09 min., 39 sec. ) -- She considered her case as she walked… ( 09 min., 37 sec. ) -- 'We have our work,'… ( 09 min., 07 sec. ) -- Chapter XXI ( 06 min., 46 sec. ) -- She looked desperately… ( 08 min., 24 sec. ) -- Mary could not help feeling the simplicity… ( 06 min., 25 sec. ) -- 'There are some things, don’t you think…' ( 08 min., 03 sec. ) -- Chapter XXII ( 06 min., 59 sec. ) -- 'I've got a piece of news for you, Katharine,'… ( 06 min., 40 sec. ) -- When Rodney owned to himself the folly… ( 05 min., 49 sec. ) -- It was, perhaps, the first time in all her knowledge of him… ( 05 min., 20 sec. ) -- 'A person,' she added… ( 06 min., 09 sec. ) -- Chapter XXIII ( 08 min., 10 sec. ) -- She stopped dead for a moment… ( 07 min., 06 sec. ) -- After a short pause, he said… ( 06 min., 57 sec. ) -- They were now within sight of the stream of cabs… ( 06 min., 54 sec. ) -- Chapter XXIV ( 05 min., 52 sec. ) -- 'Katharine! I've hit upon a brilliant idea!' ( 08 min., 48 sec. ) -- She dropped the machine… ( 06 min., 45 sec. ) -- The only truth which she could discover… ( 07 min., 40 sec. ) -- It was certainly a sight to daunt any one… ( 08 min., 20 sec. ) -- But was there room for it? ( 07 min., 05 sec. ) -- She was surprised by the violence… ( 05 min., 39 sec. ) -- When she reached this point… ( 07 min., 46 sec. ) -- Chapter XXV ( 08 min., 44 sec. ) -- For him there was safety… ( 09 min., 48 sec. ) -- 'There are people one credits even with that,'… ( 08 min., 59 sec. ) -- Chapter XXVI ( 07 min., 34 sec. ) -- 'My dear,' Cassandra exclaimed… ( 06 min., 55 sec. ) -- William, nominally engaged in a desultory conversation… ( 06 min., 35 sec. ) -- Upstairs in the drawing-room… ( 09 min., 11 sec. ) -- 'Stop, Katharine,' said William… ( 06 min., 54 sec. ) -- The appearance of Katharine in this atmosphere… ( 08 min., 47 sec. ) -- 'No, no, it's not worth it,'… ( 07 min., 31 sec. ) -- Chapter XXVII ( 09 min., 23 sec. ) -- Circumstances conspired to make this easier than it would have been… ( 09 min., 36 sec. ) -- She assented, having very little notion… ( 07 min., 45 sec. ) -- He had made no effort to tide over the discomforts… ( 08 min., 32 sec. ) -- He was immensely pleased by Katharine's praise… ( 09 min., 15 sec. ) -- Chapter XXVIII ( 10 min., 21 sec. ) -- Mary returned with the quinine. ( 08 min., 28 sec. ) -- 'There's always work,' she said… ( 08 min., 03 sec. ) -- Lights burnt in the three long windows… ( 06 min., 14 sec. ) -- 'Did you stay long after we'd left?' ( 04 min., 08 sec. ) -- Chapter XXIX ( 07 min., 47 sec. ) -- 'D'you know what time it is?' ( 05 min., 32 sec. ) -- Katharine sat down opposite her aunt… ( 08 min., 02 sec. ) -- Katharine took them with a glance… ( 06 min., 39 sec. ) -- He stood over her… ( 08 min., 34 sec. ) -- Chapter XXX ( 06 min., 15 sec. ) -- 'Now,' she said suddenly… ( 09 min., 21 sec. ) -- 'You're with me in mine.' ( 09 min., 33 sec. ) -- Chapter XXXI ( 07 min., 39 sec. ) -- Cassandra, released from observation… ( 07 min., 53 sec. ) -- In truth, now that her mother was away… ( 08 min., 47 sec. ) -- Meanwhile Katharine walked rapidly… ( 08 min., 48 sec. ) -- But her imagination betrayed her… ( 07 min., 14 sec. ) -- Katharine was once more irresistibly drawn… ( 08 min., 53 sec. ) -- Mary saw that it would be useless to try to stop her. ( 09 min., 22 sec. ) -- Chapter XXXII ( 08 min., 44 sec. ) -- For a second he was puzzled… ( 09 min., 05 sec. ) -- But the afternoon wore on… ( 08 min., 18 sec. ) -- She had certainly framed her remarks… ( 07 min., 11 sec. ) -- 'Here's William,' Katharine exclaimed… ( 06 min., 45 sec. ) -- Cassandra, too, gave an indescribably slight movement… ( 07 min., 43 sec. ) -- Thus they sat depressed to silence… ( 09 min., 17 sec. ) -- Chapter XXXIII ( 09 min., 08 sec. ) -- Hastily Mrs. Hilbery asked for further details… ( 09 min., 20 sec. ) -- He tried every device… ( 08 min., 42 sec. ) -- It was a strange drive. ( 09 min., 45 sec. ) -- He received her assurance with profound joy. ( 07 min., 23 sec. ) -- 'So much earth and so much water…' ( 09 min., 29 sec. ) -- Chapter XXXIV ( 09 min., 16 sec. ) -- They brought themselves by these means… ( 08 min., 15 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Stevenson, Juliet, Reader -- Woolf, Virginia, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woolf, Virginia</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0153</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0167</marc:controlfield>
        <marc:controlfield tag="005">20201021232105.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc ovz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798118</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ELIOT, G.: Silas Marner (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Keating rode up now… ( 06 min., 29 sec. ) / Heilmann -- But now the mist, helped by the evening darkness… ( 08 min., 30 sec. ) / Heilmann -- Chapter V ( 06 min., 07 sec. ) / Heilmann -- As soon as he was warm he began to think… ( 07 min., 42 sec. ) / Heilmann -- Chapter VI ( 06 min., 45 sec. ) / Heilmann -- Mr. Tookey, the deputy-clerk… ( 07 min., 32 sec. ) / Heilmann -- Here Mr. Macey paused… ( 09 min., 55 sec. ) / Heilmann -- Mr. Dowlas was the negative spirit in the company… ( 05 min. ) / Heilmann -- Chapter IV ( 04 min., 43 sec. ) / Heilmann -- Chapter XIV ( 10 min., 02 sec. ) / Heilmann -- 'But she'll be my little un,'… ( 09 min., 20 sec. ) / Heilmann -- And when the sunshine grew strong and lasting… ( 08 min., 27 sec. ) / Heilmann -- Here was clearly a case of aberration in a christened child… ( 09 min., 56 sec. ) / Heilmann -- Chapter XV ( 03 min., 03 sec. ) / Heilmann -- Part Two ( 06 min., 41 sec. ) / Heilmann -- 'I can dig it for you, Master Marner,'… ( 09 min., 13 sec. ) / Heilmann -- Silas ate his dinner more silently than usual… ( 07 min., 25 sec. ) / Heilmann -- Dolly was too useful a woman… ( 05 min., 28 sec. ) / Heilmann -- This dialogue took place in Eppie's earlier years… ( 08 min., 42 sec. ) / Heilmann -- 'Father,' said Eppie, very gently… ( 06 min., 01 sec. ) / Heilmann -- Chapter XVII ( 08 min., 29 sec. ) / Heilmann -- It was Godfrey's custom on a Sunday afternoon… ( 05 min., 03 sec. ) / Heilmann -- Perhaps it was this very severity… ( 06 min., 17 sec. ) / Heilmann -- Godfrey had from the first specified Eppie… ( 09 min., 30 sec. ) / Heilmann -- Chapter XVIII ( 10 min., 12 sec. ) / Heilmann -- Chapter XIX ( 05 min., 49 sec. ) / Heilmann -- Godfrey checked himself. ( 07 min., 13 sec. ) / Heilmann -- Eppie took her hand from her father's head… ( 06 min., 50 sec. ) / Heilmann -- It would be difficult to say whether it were Silas or Eppie… ( 08 min., 28 sec. ) / Heilmann -- Chapter XX ( 06 min., 28 sec. ) / Heilmann -- Chapter XXI ( 09 min., 46 sec. ) / Heilmann -- Conclusion ( 06 min., 45 sec. ) / Heilmann -- That, at least, was the condition of Godfrey Cass… ( 06 min., 31 sec. ) / Heilmann -- Godfrey stood, still with his back to the fire… ( 09 min., 46 sec. ) / Heilmann -- The door opened… ( 07 min., 49 sec. ) / Heilmann -- Chapter III ( 07 min., 53 sec. ) / Heilmann -- So, year after year, Silas Marner had lived in this solitude… ( 05 min., 57 sec. ) / Heilmann -- About this time an incident happened… ( 07 min., 52 sec. ) / Heilmann -- Chapter II ( 08 min., 16 sec. ) / Heilmann -- The search was made, and it ended… ( 06 min., 11 sec. ) / Heilmann -- Among the members of his church there was one young man… ( 08 min., 09 sec. ) / Heilmann -- It was fifteen years since Silas Marner had first come to Raveloe… ( 08 min., 32 sec. ) / Heilmann -- Silas Marner: The Weaver of Raveloe ( 08 min., 39 sec. ) / Heilmann -- He turned immediately towards the hearth… ( 06 min., 19 sec. ) / Heilmann -- The proposition to take the child from him… ( 06 min., 58 sec. ) / Heilmann -- Chapter XIII ( 07 min., 04 sec. ) / Heilmann -- This morning he had been told by some of his neighbours… ( 08 min., 49 sec. ) / Heilmann -- Chapter XII ( 09 min., 15 sec. ) / Heilmann -- Mr. Macey screwed up his mouth… ( 08 min., 54 sec. ) / Heilmann -- Solomon Macey, a small hale old man… ( 08 min., 28 sec. ) / Heilmann -- 'Did you speak to me, my dear?' ( 05 min., 59 sec. ) / Heilmann -- 'Ha, Miss Nancy,'… ( 05 min., 43 sec. ) / Heilmann -- The anxiety about sister Priscilla… ( 09 min., 37 sec. ) / Heilmann -- These dutiful questions and answers were continued… ( 06 min., 18 sec. ) / Heilmann -- Chapter XI ( 07 min., 09 sec. ) / Heilmann -- The Christmas carol, with its hammer-like rhythm… ( 08 min., 34 sec. ) / Heilmann -- Dolly's exhortation, which was an unusually long effort of speech… ( 07 min., 31 sec. ) / Heilmann -- This good wholesome woman could hardly fail… ( 08 min., 16 sec. ) / Heilmann -- I suppose one reason… ( 09 min., 55 sec. ) / Heilmann -- Chapter X ( 09 min., 05 sec. ) / Heilmann -- Godfrey was silent. ( 07 min., 44 sec. ) / Heilmann -- The Squire had laid down his knife and fork… ( 05 min., 01 sec. ) / Heilmann -- Chapter IX ( 06 min., 25 sec. ) / Heilmann -- Godfrey rode along slowly… ( 06 min., 36 sec. ) / Heilmann -- Some disappointment was felt… ( 07 min., 36 sec. ) / Heilmann -- Chapter VIII ( 08 min., 27 sec. ) / Heilmann -- The slight suspicion with which his hearers at first listened… ( 07 min., 48 sec. ) / Heilmann -- Chapter VII ( 06 min., 34 sec. ) / Heilmann</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bentinck, Anna, Artist -- Heilmann, Harald, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Heilmann, Harald</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0167</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0169</marc:controlfield>
        <marc:controlfield tag="005">20201021232107.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798156</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HARDY, T.: Woodlanders (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">There was a little delay in their setting out… ( 05 min., 02 sec. ) -- Chapter 6 ( 07 min., 48 sec. ) -- Thus these people with converging destinies… ( 06 min., 44 sec. ) -- Having concluded her perambulation… ( 08 min., 22 sec. ) -- Chapter 7 ( 07 min., 03 sec. ) -- The auctioneer adjusted himself to circumstances… ( 08 min., 24 sec. ) -- Chapter 8 ( 07 min., 21 sec. ) -- There was something so sympathetic… ( 05 min., 51 sec. ) -- Often during the previous night, after his call… ( 07 min., 25 sec. ) -- Chapter 9 ( 07 min., 59 sec. ) -- When Winterborne was gone the timber-merchant went… ( 09 min., 41 sec. ) -- Chapter 10 ( 06 min., 54 sec. ) -- At last the time came for breaking up… ( 06 min., 28 sec. ) -- Chapter 11 ( 06 min., 26 sec. ) -- It was one morning later on, while these things… ( 05 min., 45 sec. ) -- Chapter 12 ( 05 min., 04 sec. ) -- That evening he called her into his room… ( 07 min., 59 sec. ) -- Chapter 13 ( 07 min., 51 sec. ) -- Winterborne's face grew strange… ( 06 min., 31 sec. ) -- The fog of the previous evening still lingered… ( 06 min., 01 sec. ) -- Chapter 14 ( 09 min., 51 sec. ) -- The doctor then departed… ( 02 min., 23 sec. ) -- Chapter 15 ( 05 min., 39 sec. ) -- The postman's time for passing… ( 06 min., 27 sec. ) -- In the evening, while he sat quietly pondering… ( 06 min., 25 sec. ) -- Chapter 16 ( 08 min., 57 sec. ) -- The doctor had started on his way… ( 08 min., 43 sec. ) -- Chapter 17 ( 08 min., 57 sec. ) -- As may be inferred from the tone of his conversation… ( 06 min., 40 sec. ) -- Chapter 18 ( 06 min., 36 sec. ) -- Without replying or considering the notes… ( 08 min., 31 sec. ) -- Chapter 19 ( 08 min., 31 sec. ) -- Marty, of course, went to the front shop… ( 07 min. ) -- Chapter 5 ( 05 min., 43 sec. ) -- 'You'll be, then, ready, Giles?' ( 09 min., 41 sec. ) -- Winterborne, seeing that Melbury had not arrived… ( 09 min., 03 sec. ) -- Chapter 4 ( 07 min., 37 sec. ) -- He was silent a while… ( 10 min., 33 sec. ) -- Chapter 3 ( 09 min., 25 sec. ) -- The girl's bosom moved a very little. ( 07 min., 35 sec. ) -- Chapter 2 ( 07 min., 14 sec. ) -- The vehicle had a square black tilt… ( 06 min., 46 sec. ) -- The Woodlanders ( 05 min., 44 sec. ) -- The timber-merchant was on foot leading the horse… ( 07 min., 22 sec. ) -- Fitzpiers lingered yet. ( 08 min., 02 sec. ) -- Chapter 20 ( 07 min., 15 sec. ) -- Soon the listeners could hear nothing of their proceedings… ( 08 min., 45 sec. ) -- Chapter 21 ( 06 min., 33 sec. ) -- Chapter 22 ( 06 min., 39 sec. ) -- As for the departed visitor, his own last words lingered… ( 07 min., 54 sec. ) -- Chapter 23 ( 05 min., 17 sec. ) -- The day of Fitzpiers's return arrived… ( 08 min., 58 sec. ) -- Chapter 24 ( 05 min., 48 sec. ) -- Melbury then by degrees admitted that he had mentioned… ( 05 min., 49 sec. ) -- From this hour there was no serious attempt at recalcitration… ( 06 min., 33 sec. ) -- Chapter 25 ( 05 min., 01 sec. ) -- She wondered why he never looked towards her open window. ( 07 min., 14 sec. ) -- He looked at her with a droll sort of awakening. ( 06 min., 45 sec. ) -- Fitzpiers experienced a profound distaste for the situation. ( 06 min., 23 sec. ) -- Chapter 26 ( 07 min., 27 sec. ) -- Fitzpiers caught it, and having lit up, regarded her… ( 09 min., 15 sec. ) -- Chapter 27 ( 05 min., 24 sec. ) -- Fitzpiers contradicted this idea in his most vibratory tones… ( 07 min., 47 sec. ) -- Fitzpiers had seated himself near her… ( 06 min., 57 sec. ) -- Chapter 28 ( 09 min., 16 sec. ) -- Herr Tannhauser still moved on… ( 07 min., 16 sec. ) -- Chapter 29 ( 09 min., 16 sec. ) -- They entered the stable, and saw the pale shape… ( 09 min., 17 sec. ) -- Chapter 30 ( 09 min., 24 sec. ) -- He expected a scene at breakfast… ( 09 min., 08 sec. ) -- Chapter 31 ( 05 min., 08 sec. ) -- After wistfully regarding Winterborne a while… ( 07 min., 23 sec. ) -- Chapter 32 ( 05 min., 57 sec. ) -- 'I am an old man,' said Melbury… ( 07 min., 02 sec. ) -- Chapter 33 ( 08 min., 54 sec. ) -- Mrs. Charmond was now as much agitated as Grace. ( 07 min., 47 sec. ) -- Grace reflected. ( 08 min., 34 sec. ) -- Chapter 34 ( 05 min., 57 sec. ) -- This letter contained, in fact, Marty's declaration… ( 05 min., 20 sec. ) -- The large square hall, with its oak floor, staircase, and wainscot… ( 07 min. ) -- Chapter 35 ( 05 min., 39 sec. ) -- These were the last words that Fitzpiers uttered in his seat… ( 08 min., 58 sec. ) -- Before Grace had answered somebody else came… ( 08 min., 40 sec. ) -- Chapter 36 ( 05 min., 56 sec. ) -- She ran across into the dining-room… ( 07 min., 13 sec. ) -- Chapter 37 ( 05 min., 46 sec. ) -- Here they sat down to the rum… ( 05 min., 34 sec. ) -- He set out for London the next morning… ( 05 min., 59 sec. ) -- Chapter 38 ( 07 min., 43 sec. ) -- Grace directed the man to set her down there in the midst… ( 07 min., 26 sec. ) -- To hear these two poor Arcadian innocents talk of imperial law… ( 09 min., 41 sec. ) -- Chapter 39 ( 06 min., 25 sec. ) -- The sad sands were running swiftly through Time's glass… ( 06 min., 54 sec. ) -- She started back suddenly from his embrace… ( 06 min., 48 sec. ) -- Chapter 40 ( 07 min., 09 sec. ) -- In the darkness of the apartment to which she flew… ( 09 min., 43 sec. ) -- Chapter 41 ( 04 min., 42 sec. ) -- She bolted the window as directed, and he retreated. ( 06 min., 38 sec. ) -- 'He has been walking fast, in order to get here quickly,'… ( 09 min., 55 sec. ) -- Chapter 42 ( 06 min., 15 sec. ) -- While speaking thus to herself she had lit the lantern… ( 05 min., 43 sec. ) -- She hastily made him as comfortable as she could… ( 08 min., 06 sec. ) -- Chapter 43 ( 08 min., 44 sec. ) -- Fitzpiers left the cot… ( 07 min., 33 sec. ) -- This antecedent considerateness in Fitzpiers… ( 07 min., 46 sec. ) -- Chapter 44 ( 06 min., 33 sec. ) -- She could indulge in mournful fancies like this to Marty… ( 05 min., 59 sec. ) -- Chapter 45 ( 05 min., 41 sec. ) -- Without consulting her father, or any one in the house… ( 07 min., 58 sec. ) -- Fitzpiers could hardly help showing his satisfaction… ( 08 min., 51 sec. ) -- Chapter 46 ( 09 min., 03 sec. ) -- Fitzpiers did not exaggerate when he told her… ( 08 min., 11 sec. ) -- Chapter 47 ( 06 min., 05 sec. ) -- Obedient to his order, Suke had gone to bed… ( 06 min., 57 sec. ) -- Fitzpiers had often studied the effect of these instruments… ( 09 min., 09 sec. ) -- Chapter 48 ( 09 min., 05 sec. ) -- 'I'd gie her a good shaking if she were my my maid…' ( 08 min., 55 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Thorne, Stephen, Reader -- Hardy, Thomas, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hardy, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0169</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0172</marc:controlfield>
        <marc:controlfield tag="005">20201021232104.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798354</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WOOLF, V.: Waves (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">'I have torn off the whole of May and June,' said Susan… ( 08 min., 28 sec. ) -- 'Now we have received,' said Louis… ( 07 min., 50 sec. ) -- 'I will not send my children to school…' ( 07 min., 05 sec. ) -- 'Now we are off,' said Louis. 'Now I hang suspended…' ( 06 min. ) -- 'The fact is that I have little aptitude for reflection.' ( 06 min., 37 sec. ) -- The sun rose. Bars of yellow and green fell on the shore… ( 05 min., 13 sec. ) -- 'The complexity of things becomes more close,' said Bernard… ( 10 min., 48 sec. ) -- 'In a world which contains the present moment,' said Neville… ( 09 min., 04 sec. ) -- 'When there are buildings like these,' said Neville… ( 10 min., 42 sec. ) -- 'It is hate, it is love,' said Susan. ( 08 min., 52 sec. ) -- 'How strange,' said Susan, 'the little heaps of sugar look…' ( 09 min., 18 sec. ) -- The sun had risen to its full height. ( 05 min., 21 sec. ) -- 'He is dead,' said Neville. 'He fell. His horse tripped…' ( 07 min., 16 sec. ) -- 'Yet already signals begin, beckonings…' ( 08 min., 13 sec. ) -- 'There is the puddle,' said Rhoda, 'and I cannot cross it.' ( 10 min., 54 sec. ) -- The sun no longer stood in the middle of the sky. ( 02 min., 29 sec. ) -- 'I have signed my name,' said Louis, 'already twenty times…' ( 07 min., 33 sec. ) -- 'Summer comes, and winter,' said Susan… ( 09 min., 48 sec. ) -- 'But we who live in the body see with the body’s imagination…' ( 10 min., 54 sec. ) -- The sun had now sunk lower in the sky. ( 03 min., 14 sec. ) -- 'And time,' said Bernard, 'lets fall its drop.' ( 05 min., 36 sec. ) -- 'But let me consider. The drop falls…' ( 08 min., 14 sec. ) -- 'I ask now, standing with my scissors among my flowers…' ( 08 min., 28 sec. ) -- 'I no longer need a room now,' said Neville… ( 07 min., 19 sec. ) -- 'I come back from the office,' said Louis… ( 06 min., 09 sec. ) -- 'Oh, life, how I have dreaded you,' said Rhoda… ( 06 min., 18 sec. ) -- The sun was sinking. The hard stone of the day… ( 03 min., 58 sec. ) -- 'Hampton Court,' said Bernard. ( 09 min., 36 sec. ) -- 'There was the beech wood,' said Susan, 'Elvedon…' ( 10 min., 22 sec. ) -- 'Had I been born,' said Bernard, 'not knowing that one word…' ( 09 min., 23 sec. ) -- 'Sitting down on a bank to wait for my train…' ( 08 min., 23 sec. ) -- 'Yes, but suddenly one hears a clock tick.' ( 07 min., 13 sec. ) -- 'However, we had our bottle of wine…' ( 07 min., 18 sec. ) -- 'Swinging my stick, with my hair newly cut…' ( 07 min., 15 sec. ) -- 'The heaviness of my despondency thrust open the gate…' ( 08 min. ) -- 'But no more. Now to-night, my body rises…' ( 08 min., 13 sec. ) -- 'My book, stuffed with phrases, has dropped to the floor.' ( 04 min., 58 sec. ) -- 'But you will never hate me,' said Jinny. ( 08 min., 11 sec. ) -- 'Here is Percival,' said Jinny. 'He has not dressed.' ( 10 min., 22 sec. ) -- 'It is now five minutes to eight,' said Neville… ( 08 min., 19 sec. ) -- 'It is, however, true that I cannot deny a sense…' ( 07 min., 40 sec. ) -- 'How fair, how strange,' said Bernard… ( 07 min., 10 sec. ) -- The sun, risen, no longer couched on a green mattress… ( 04 min., 53 sec. ) -- 'Come, then, let us wander whirling to the gilt chairs.' ( 08 min., 41 sec. ) -- 'I return, like a cat or fox returning, whose fur is grey…' ( 08 min., 34 sec. ) -- 'My roots go down through veins of lead and silver…' ( 07 min., 51 sec. ) -- 'I think of Louis now. What malevolent yet searching light…' ( 07 min., 35 sec. ) -- 'They have bowled off,' said Bernard, 'and I am too late…' ( 07 min., 38 sec. ) -- 'When Miss Lambert passes,' said Rhoda… ( 07 min., 41 sec. ) -- 'At home the hay waves over the meadows.' ( 07 min., 34 sec. ) -- 'Now we move out of this cool temple…' ( 07 min., 30 sec. ) -- 'The purple light,' said Rhoda, 'in Miss Lambert's ring…' ( 07 min., 30 sec. ) -- 'Now,' said Bernard, 'the time has come…' ( 06 min., 36 sec. ) -- The sun rose higher. Blue waves, green waves swept… ( 01 min., 47 sec. ) -- 'The heat is going,' said Bernard, 'from the jungle…' ( 08 min., 59 sec. ) -- 'I will not conjugate the verb,' said Louis… ( 08 min., 17 sec. ) -- 'I love,' said Susan, 'and I hate.' ( 07 min., 59 sec. ) -- 'Now they have all gone,' said Louis. 'I am alone.' ( 07 min., 58 sec. ) -- 'I see a ring,' said Bernard… ( 04 min., 28 sec. ) -- The sun had not yet risen. ( 03 min. ) -- 'And now what other discovery will there be?' I said… ( 08 min., 37 sec. ) -- 'I became, I mean, a certain kind of man…' ( 07 min., 26 sec. ) -- 'Nevertheless, life is pleasant, life is tolerable.' ( 04 min., 25 sec. ) -- 'I rose and walked away – I, I, I; not Byron, Shelley…' ( 07 min., 15 sec. ) -- 'The willow tree grew by the river.' ( 08 min., 46 sec. ) -- 'Neville next – lying on his back staring up at the summer sky.' ( 07 min., 23 sec. ) -- 'But we were all different. The wax…' ( 06 min., 22 sec. ) -- 'Now to sum up,' said Bernard… ( 06 min., 11 sec. ) -- Now the sun had sunk. ( 02 min., 49 sec. ) -- 'We have destroyed something by our presence,' said Bernard… ( 05 min., 08 sec. ) -- 'I grasp, I hold fast,' said Susan… ( 08 min., 14 sec. ) -- 'Drop upon drop,' said Bernard, 'silence falls.' ( 07 min., 36 sec. ) -- 'I see what is before me,' said Jinny… ( 07 min., 40 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jeater, Frances, Reader -- Woolf, Virginia, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Woolf, Virginia</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0172</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA0177</marc:controlfield>
        <marc:controlfield tag="005">20201021232104.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2014||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781843798477</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FLAUBERT, G.: Madame Bovary (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2014</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part 1, Chapter 1 ( 08 min., 10 sec. ) -- Once married, he lived for three or four years… ( 07 min., 17 sec. ) -- It would now be impossible for any of us to remember… ( 09 min., 14 sec. ) -- Chapter 2 ( 07 min., 01 sec. ) -- The fracture was a simple one… ( 06 min., 54 sec. ) -- She always accompanied him to the first step… ( 07 min., 01 sec. ) -- Chapter 3 ( 07 min., 37 sec. ) -- Going home at night, Charles went over her words… ( 06 min., 40 sec. ) -- Chapter 4 ( 07 min., 30 sec. ) -- Until night they ate. ( 06 min., 15 sec. ) -- Chapter 5 ( 05 min., 19 sec. ) -- Charles, in the street buckled his spurs… ( 03 min., 11 sec. ) -- Chapter 6 ( 06 min., 50 sec. ) -- In the music class, in the ballads she sang… ( 06 min., 09 sec. ) -- Chapter 7 ( 08 min., 38 sec. ) -- When she had thus for a while struck the flint… ( 07 min., 10 sec. ) -- Chapter 8 ( 08 min., 56 sec. ) -- Dancing had begun. Guests were arriving. ( 09 min., 19 sec. ) -- Charles dragged himself up by the balusters. ( 07 min., 50 sec. ) -- Chapter 9 ( 07 min., 02 sec. ) -- The lad from the posting house who came to groom… ( 06 min., 38 sec. ) -- Besides, she was becoming more irritated with him. ( 07 min., 39 sec. ) -- Sometimes in the afternoon outside the window… ( 08 min., 44 sec. ) -- Part 2, Chapter 1 ( 07 min. ) -- But that which most attracts the eye… ( 07 min., 26 sec. ) -- Six o'clock struck. Binet came in. ( 09 min. ) -- Chapter 2 ( 07 min., 38 sec. ) -- Leon, in fact, lodged at the chemist's… ( 08 min., 11 sec. ) -- Chapter 3 ( 08 min., 28 sec. ) -- Whilst she was getting well… ( 09 min., 25 sec. ) -- Emma's child was asleep in a wicker-cradle. ( 09 min., 22 sec. ) -- Chapter 4 ( 03 min., 52 sec. ) -- First they played some hands at trente-et-un… ( 05 min., 44 sec. ) -- Chapter 5 ( 05 min., 01 sec. ) -- The next day, at dusk, she received a visit… ( 08 min., 03 sec. ) -- It was the same on the following days… ( 09 min., 07 sec. ) -- Chapter 6 ( 09 min., 16 sec. ) -- 'Why?' And she looked like one awaking from a dream. ( 10 min., 49 sec. ) -- When the moment for the farewells had come… ( 10 min., 19 sec. ) -- Chapter 7 ( 10 min., 17 sec. ) -- Emma was leaning out at the window… ( 10 min., 51 sec. ) -- Chapter 8 ( 09 min., 24 sec. ) -- Rodolphe, having caught sight of him from afar… ( 08 min., 47 sec. ) -- Madame Bovary again took Rodolphe's arm… ( 08 min., 31 sec. ) -- 'But, gentlemen,' continued the councillor… ( 09 min., 04 sec. ) -- The square as far as the houses was crowded… ( 08 min., 19 sec. ) -- Rodolphe was pressing her hand… ( 06 min., 35 sec. ) -- He saw her again in the evening during the fireworks… ( 06 min., 02 sec. ) -- Chapter 9 ( 07 min., 46 sec. ) -- As soon as he felt the ground, Emma's horse set off… ( 08 min., 06 sec. ) -- The shades of night were falling… ( 05 min., 58 sec. ) -- One morning, when Charles had gone out… ( 03 min., 46 sec. ) -- Chapter 10 ( 07 min., 47 sec. ) -- All through the winter, three or four times a week… ( 06 min., 50 sec. ) -- It was the time of year when old Rouault sent his turkey… ( 07 min., 06 sec. ) -- Chapter 11 ( 07 min., 58 sec. ) -- The evening was charming, full of prattle… ( 08 min., 22 sec. ) -- Abbe Bournisien, hearing that he was growing worse… ( 08 min., 58 sec. ) -- Bovary during this time did not dare to stir… ( 06 min., 48 sec. ) -- Chapter 12 ( 09 min., 32 sec. ) -- Then she had strange ideas. ( 11 min., 26 sec. ) -- When he came home in the middle of the night… ( 06 min., 57 sec. ) -- At length the Saturday before arrived. ( 06 min., 59 sec. ) -- Chapter 13 ( 09 min., 47 sec. ) -- Madame Bovary, when he got to her house… ( 07 min., 30 sec. ) -- The chemist, at the tumult which broke out… ( 08 min., 04 sec. ) -- Chapter 14 ( 08 min., 38 sec. ) -- The cure marvelled at this humour… ( 09 min., 01 sec. ) -- He was, in fact, a good fellow… ( 09 min., 12 sec. ) -- Chapter 15 ( 06 min., 21 sec. ) -- From the first scene he evoked enthusiasm. ( 06 min., 57 sec. ) -- The smell of the gas mingled with that of the breaths… ( 08 min., 26 sec. ) -- Part 3, Chapter 1 ( 09 min., 31 sec. ) -- It was like the sky when a gust of wind drives the clouds… ( 09 min., 15 sec. ) -- The next morning, at the open window… ( 09 min., 02 sec. ) -- Madame Bovary put up her eyeglasses. ( 09 min., 01 sec. ) -- Chapter 2 ( 10 min., 47 sec. ) -- Emma, giving up all chance of hearing any details… ( 07 min., 52 sec. ) -- As soon as they were alone… ( 05 min., 23 sec. ) -- Chapter 3 ( 05 min., 29 sec. ) -- Chapter 4 ( 03 min., 36 sec. ) -- It was about this time, that is to say, the beginning of winter… ( 04 min., 03 sec. ) -- Chapter 5 ( 07 min., 57 sec. ) -- How they loved that dear room, so full of gaiety… ( 08 min., 11 sec. ) -- Charles at home was waiting for her… ( 07 min., 56 sec. ) -- One day, however, Monsieur Lheureux met her… ( 08 min., 30 sec. ) -- Emma opened the window, called Charles… ( 07 min., 19 sec. ) -- Chapter 6 ( 09 min., 35 sec. ) -- They gradually came to talking more frequently… ( 08 min., 04 sec. ) -- Lheureux sat down in a large cane arm-chair… ( 09 min., 29 sec. ) -- These were her gala days. ( 08 min., 22 sec. ) -- When she got home, Felicite showed her… ( 05 min., 41 sec. ) -- Chapter 7 ( 07 min., 22 sec. ) -- The weather was fine. ( 08 min., 03 sec. ) -- She reached the notary's gate quite breathless. ( 08 min., 57 sec. ) -- This thought of Bovary's superiority to her… ( 08 min., 52 sec. ) -- Chapter 8 ( 10 min., 02 sec. ) -- She went out. The walls trembled… ( 08 min., 48 sec. ) -- Charles noticed that at the bottom of the basin… ( 09 min., 33 sec. ) -- The apparition of a god would not have caused… ( 07 min., 59 sec. ) -- Public attention was distracted by the appearance… ( 07 min., 32 sec. ) -- Chapter 9 ( 11 min., 02 sec. ) -- Charles remained alone the whole afternoon… ( 09 min., 35 sec. ) -- Chapter 10 ( 06 min., 25 sec. ) -- People were at the windows to see the procession pass… ( 08 min., 51 sec. ) -- Chapter 11 ( 06 min., 50 sec. ) -- The blind man, whom he had not been able to cure… ( 07 min., 43 sec. ) -- Opposite his house, flourishing and merry… ( 09 min., 06 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Stevenson, Juliet, Reader -- Flaubert, Gustave, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flaubert, Gustave</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA0177</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>